export declare function BooleanCell({ value, onChange, onDone, readOnly, }: {
    value: boolean;
    onChange: (value: boolean) => void;
    onDone: () => void;
    readOnly: boolean;
}): import("react/jsx-runtime").JSX.Element;
